<template>
    <Navigation/>
    <Login/>
</template>

<script>
    import Navigation from './Navigation.vue';
    import Login from './Login.vue'

    export default {
        name: 'Header',
        components: {
            Navigation,
            Login
        }
    };
</script>